div[id="article_id_9523"] .container, div[id^="article_id_9523_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9523"], div[id^="article_id_9523_"] {
  }
}
div[id="article_id_9523"], div[id^="article_id_9523_"] {
  page: article_id_9523;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9523:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9523 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9523:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9523:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9523"] div.text.text-content {
  }
  @page article_id_9523 {
  }
/* article container */
div.article[id="article_id_9523"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9523"] div.block-container.block-container-1 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9523"] div.block-container.block-container-2 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
